libraries/xhtml_dist-install_VERSION = 3000.2.2.1
libraries/xhtml_dist-install_COMPONENT_ID = xhtml-3000.2.2.1
libraries/xhtml_dist-install_MODULES = Text.XHtml Text.XHtml.Frameset Text.XHtml.Strict Text.XHtml.Transitional Text.XHtml.Debug Text.XHtml.Table Text.XHtml.Strict.Attributes Text.XHtml.Strict.Elements Text.XHtml.Frameset.Attributes Text.XHtml.Frameset.Elements Text.XHtml.Transitional.Attributes Text.XHtml.Transitional.Elements Text.XHtml.BlockTable Text.XHtml.Extras Text.XHtml.Internals
libraries/xhtml_dist-install_HIDDEN_MODULES = Text.XHtml.Strict.Attributes Text.XHtml.Strict.Elements Text.XHtml.Frameset.Attributes Text.XHtml.Frameset.Elements Text.XHtml.Transitional.Attributes Text.XHtml.Transitional.Elements Text.XHtml.BlockTable Text.XHtml.Extras Text.XHtml.Internals
libraries/xhtml_dist-install_SYNOPSIS =An XHTML combinator library
libraries/xhtml_dist-install_HS_SRC_DIRS = .
libraries/xhtml_dist-install_DEPS = base-4.11.1.0
libraries/xhtml_dist-install_DEP_IPIDS = base-4.11.1.0
libraries/xhtml_dist-install_DEP_NAMES = base
libraries/xhtml_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0
libraries/xhtml_dist-install_TRANSITIVE_DEP_NAMES = base integer-gmp ghc-prim rts
libraries/xhtml_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/xhtml_dist-install_INCLUDE_DIRS = 
libraries/xhtml_dist-install_INCLUDES = 
libraries/xhtml_dist-install_INSTALL_INCLUDES = 
libraries/xhtml_dist-install_EXTRA_LIBRARIES = 
libraries/xhtml_dist-install_EXTRA_LIBDIRS = 
libraries/xhtml_dist-install_S_SRCS = 
libraries/xhtml_dist-install_C_SRCS  = 
libraries/xhtml_dist-install_CMM_SRCS = 
libraries/xhtml_dist-install_DATA_FILES = 
libraries/xhtml_dist-install_HC_OPTS = -Wall -fwarn-tabs -Wcompat -Wnoncanonical-monadfail-instances -Wnoncanonical-monad-instances -XHaskell2010 -XSafe
libraries/xhtml_dist-install_CC_OPTS = 
libraries/xhtml_dist-install_CPP_OPTS = 
libraries/xhtml_dist-install_LD_OPTS = 
libraries/xhtml_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/xhtml_dist-install_DEP_CC_OPTS = 
libraries/xhtml_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/xhtml_dist-install_DEP_LIB_REL_DIRS = libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/xhtml_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/xhtml_dist-install_DEP_LD_OPTS = 
libraries/xhtml_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/xhtml_PACKAGE_MAGIC))
